contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0166708.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5cr5rkq
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/166708
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/166708
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0112/0166708/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0166708/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from R/V Hakuho Maru Cruises in the North Pacific Ocean between
      2011-12-01 and 2013-05-01. These data include measurements of mole fraction
      of CO2 in ambient atmosphere in dry air, mole fraction of CO2 in air from equilibrator
      in dry air, atmospheric pressure, sea surface temperature and sea surface salinity.
      These data were collected by Naohiro Kosugi, Masao Ishii and Daisuke Sasano
      of Meteorological Research Institute, Japan.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from R/V Hakuho Maru Cruises in the North Pacific Ocean between
      2011-12-01 and 2013-05-01. These data include measurements of mole fraction
      of CO2 in ambient atmosphere in dry air, mole fraction of CO2 in air from equilibrator
      in dry air, atmospheric pressure, sea surface temperature and sea surface salinity.
      These data were collected by Naohiro Kosugi, Masao Ishii and Daisuke Sasano
      of Meteorological Research Institute, Japan. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0166708, 49HH20111201, 49HH20120129, 49HH20130402, BAROMETRIC PRESSURE,
        CO2 ANALYZERS > CO2 ANALYZERS, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, 'HAKUHO MARU (call
          sign: JDSS, ICES code: 49HH, 1989-)', Hakuho Maru (HAKUHO-MARU), KH-11-10,
        KH-12-1, KH-13-3, Meteorological Research Institute Japan, North Pacific Ocean,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, PRS_ATM, R/V Hakuho Maru, SEA SURFACE TEMPERATURE,
        SOOP, SSS, SST_C, Ships, Surface underway, VOS, XCO2_EQ, chemical, meteorological,
        showerhead equilibrator, surface underway]
      fr: [0166708 (FR), 49HH20111201 (FR), 49HH20120129 (FR), 49HH20130402 (FR),
        BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), EQ_PRE (FR), EQ_TMP (FR), 'HAKUHO MARU (call sign: JDSS, ICES code:
          49HH, 1989-) (FR)', Hakuho Maru (HAKUHO-MARU) (FR), KH-11-10 (FR), KH-12-1
          (FR), KH-13-3 (FR), Meteorological Research Institute Japan (FR), North
          Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), PRS_ATM (FR),
        R/V Hakuho Maru (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR), SST_C
          (FR), Ships (FR), Surface underway (FR), VOS (FR), XCO2_EQ (FR), chemical
          (FR), meteorological (FR), showerhead equilibrator (FR), surface underway
          (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, temperature, and other variables
      collected from surface underway observations using carbon dioxide gas analyzer,
      shower head equilibrator and other instruments from R/V Hakuho Maru Cruises
      in the North Pacific Ocean between 2011-12-01 and 2013-05-01 (NCEI Accession
      0166708)
    fr: Partial pressure (or fugacity) of carbon dioxide, temperature, and other variables
      collected from surface underway observations using carbon dioxide gas analyzer,
      shower head equilibrator and other instruments from R/V Hakuho Maru Cruises
      in the North Pacific Ocean between 2011-12-01 and 2013-05-01 (NCEI Accession
      0166708) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0166708
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [133.5, 30.7, -77.0, 43.6]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
